/* 
=================================
 Container Styles for DotNetNuke
 Created by: ucube
=================================
*/   

.ucube_topmid
{
	background-image: url(roundedsquaregray_02.gif);
	background-repeat: repeat-x; 
}

.ucube_containerSize
{
	width:100%;
	height:100px;
}

.ucube_title
{
	font-family:Verdana, Arial;
	color:#000000;
	font-size:10pt
}

.ucube_contentpane
{
	font-family:Tahoma, Verdana, Arial;
	color:#000000;
	font-size:10pt;
}

.ucube_righttopconer
{width: 24px; 
	height: 40px; 
    background-repeat: repeat-y;
}

.ucube_midleft
{
	background-image:url(roundedsquaregray_04.gif);
	width: 22px; background-repeat: repeat-y
}

.ucube_midright
{
	background-image:url(roundedsquaregray_06.gif);
    width: 24px; 
    background-repeat: repeat-y;
}

.ucube_midbot
{
    background-repeat: repeat-x; height: 25px; padding-right: 0px; padding-left: 0px;
       
}



